RubyGems Navigation menu

decidim-comments 0.26.0.rc1

Pluggable comments system for some components.

Versions:

  1. 0.26.1 - March 25, 2022 (93 KB)
  2. 0.26.0 - February 22, 2022 (93 KB)
  3. 0.26.0.rc2 - February 02, 2022 (92.5 KB)
  4. 0.26.0.rc1 - January 24, 2022 (92.5 KB)
  5. 0.25.2 - November 25, 2021 (91 KB)
Show all versions (102 total)

Runtime Dependencies (2):

  • decidim-core = 0.26.0.rc1
  • redcarpet ~> 3.5, >= 3.5.1
  • Development Dependencies (2):

  • decidim-admin = 0.26.0.rc1
  • decidim-dev = 0.26.0.rc1
  • Owners:

    Pushed by:

    Authors:

    • Josep Jaume Rey Peroy, Marc Riera Casals, Oriol Gual Oliva

    SHA 256 checksum:

    ef1f5a4f1ee381d9ea9bdedc3294fcfafbd88555c9e8c6264e38038daf5975ff

    Total downloads 140,832

    For this version 354

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    AGPL-3.0

    Required Ruby Version: >= 2.7

    Required Rubygems Version: > 1.3.1

    Links: